
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto Regular'), 
         local('Roboto-Regular'), 
         url(http://themes.googleusercontent.com/static/fonts/roboto/v11/2UX7WLTfW3W8TclTUvlFyQ.woff) 
         format('woff');
  }

body{
    font: 10px;
    font-family: Roboto;    
    padding:0;
    margin:0;
}
h1{
    text-align: center;
    font-size: 40px;
}
.form_wrap{
    width: 900px;
    height: 800px;
    margin: auto;
    display: flex;
    border-radius: 20px;
    overflow: hidden;
}

form.form_contact{
    width: 90%;
    padding: 30px 40px;
}

form.form_contact .user_info{
    display: flex;
    flex-direction: column;
}

form.form_contact label{
    font-weight: 600;
}

form.form_contact input,
form.form_contact textarea,
form select{
    width: 100%;
    padding: 8px 0px 5px;
    margin-bottom: 20px;

    border: none;
    border-bottom: 2px solid #D1D1D1;

    color: #5A5A5A;
    font-size: 14px;
    font-weight: 400;
}

form.form_contact textarea{
    max-width: 100%;
    min-width: 100%;
    max-height: 90px;
}

form.form_contact input[type="submit"]{
    margin-top: 20px;
    width: 180px;
    background: #2c2c2c;
    padding: 10px;
    border: none;
    border-radius: 25px;
    align-self: flex-end;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    cursor: pointer;
}
form.form_contact input[type="submit"]:hover{
    background: black;
}